/////////////////////////////////////////////////////////////////////////////
//
// network.cpp : Contains bitwise operations function wrappers.
//
/////////////////////////////////////////////////////////////////////////////

#include "stdafx.h"
#include "PBUtils.h"
#include <stdio.h>

PBUTILS_API VOID __stdcall Hex( LPSTR szHex, DWORD num )
{
	sprintf( szHex, "%X", num );
}

PBUTILS_API VOID __stdcall Octal( LPSTR szOctal, DWORD num )
{
	sprintf( szOctal, "%o", num );
}
